newt_grid_wrapped_window
newt_label_set_text
Newt Functions
PHP Manual

# newt_init

(PECL newt:0.1-1.1)

newt_init — Initialize newt

### Description

int newt_init ( void )

Initializes the newt interface. This function must be called before any other newt function.

### Return Values

Returns 1 on success, 0 on failure.

### See Also

- newt_finished()

newt_grid_wrapped_window
newt_label_set_text
Newt Functions
PHP Manual